/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Imagely
Version: 2.13

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/

.ngg_pro_btn {
background-image: none !important;
background-color: #5e049e !important;
}

.ngg_pro_btn:hover {
background-image: none !important;
background-color: #8631c4 !important;
}

.ngg-slideshow .ngg-gallery-slideshow-image img {
margin: 0;
vertical-align: top;
}